<?xml version="1.0" encoding="UTF-8"?>
<BgBwCtrlConfig>
    <APKInfo packageName="com.tencent.tmgp.sgame">
    </APKInfo>
    <APKInfo packageName="com.tencent.tmgp.pubgmhd">
    </APKInfo>
    <APKInfo packageName="com.tencent.lolm">
    </APKInfo>

    <pidBwLimitPkgName packageName="com.hihonor.hiview">
    </pidBwLimitPkgName>
    <pidBwLimitPkgName packageName="com.hihonor.hiviewtunnel">
    </pidBwLimitPkgName>
    <pidBwLimitPkgName packageName="com.hihonor.betaclub">
    </pidBwLimitPkgName>


    <Category>
        <scoreUpdateIntervalSecond>3</scoreUpdateIntervalSecond>
        <scoreUpdateIntervalMilliSecond>3000</scoreUpdateIntervalMilliSecond>
        <bssidTrxhisMapMaxCapacity>10</bssidTrxhisMapMaxCapacity>
        <sckScoreClassidListMaxCapacity>256</sckScoreClassidListMaxCapacity>
        <scoreOtherApp>10</scoreOtherApp>
        <scoreAllowListApp>30</scoreAllowListApp>
        <scoreKeySck>40</scoreKeySck>
        <scoreThroughputRank1>-10</scoreThroughputRank1>
        <scoreThroughputRank2>-30</scoreThroughputRank2>
        <scoreThroughputRank3>-50</scoreThroughputRank3>
        <scoreAppLayerLimitBwReq>-60</scoreAppLayerLimitBwReq>
        <scorePidLimitBw>-50</scorePidLimitBw>
        <fgMaxScore>120</fgMaxScore>
        <bgMaxScore>80</bgMaxScore>
        <limitBwScoreThreshold>80</limitBwScoreThreshold>
        <defaultScore>60</defaultScore>
        <ceilScoreBwLimitClass1>20</ceilScoreBwLimitClass1>
        <floorScoreBwLimitClass1>0</floorScoreBwLimitClass1>
        <ceilScoreBwLimitClass2>40</ceilScoreBwLimitClass2>
        <floorScoreBwLimitClass2>20</floorScoreBwLimitClass2>
        <ceilScoreBwLimitClass3>60</ceilScoreBwLimitClass3>
        <floorScoreBwLimitClass3>40</floorScoreBwLimitClass3>
        <ceilScoreNoBwLimitClass>100</ceilScoreNoBwLimitClass>
        <floorScoreNoBwLimitClass>60</floorScoreNoBwLimitClass>
        <sckScoreClassidUpdateThreshold>200</sckScoreClassidUpdateThreshold>
        <bgThroughputAppNum>3</bgThroughputAppNum>
        <txIp>100</txIp>
        <rxIp>20</rxIp>
        <estLeftRatio>0.50</estLeftRatio>
        <top1LimRatio>0.571429</top1LimRatio>
        <top2LimRatio>0.285714</top2LimRatio>
        <top3LimRatio>0.142857</top3LimRatio>
        <initLimitRate>1000</initLimitRate>
        <initMaxRate>2000</initMaxRate>
        <initRateClassid4>128</initRateClassid4>
        <socketEstablishOpen>1</socketEstablishOpen>
    </Category>
</BgBwCtrlConfig>
